Subject: Trainer Candidate - Jyoti Jain
From: Jyoti Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Oct 2021 05:54:20 -0400

| | Tech Support Test

Name | Jyoti Jain
E-mail | [email-masked]
Phone Number | (110085) 9711939656
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi, rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance pvt ltd | Quality Analyst | 1 December 2021 | 29000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Around 1 month

Please briefly describe your work experience specifically in training?

Currently I'm working in Teleperformance Pvt ltd which is in Gurugram as Quality Analyst but i have experience in training as well as due to process required worked as a Trainer as well where we need to fulfil KRA & KPI of trainer and target will be same as trainee

We need to conduct assessment during training, ID creation, mock certifications, improve soft skill of trainees by conducting various activities part from learning session on products.

We need to publish dashboard of training batch on each day in which all the details related to batch was mentioned whether for grooming activity or learning sessions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation in my view difficult suitation depend on our action that how we react on any suitation. During my carrier I faced a suitation where we have shortage of time and as per client required we need to cross trained advisors into different product in a single day. Me and my team handle that suitation very gracefully, we divide the advisor into group and also we pick few advisor who were expert on delivering that particular services to our targets customer and we initiate training to the advisors and  also do dip check to check knowledge gap. And if further training required we conduct and train the advisors.  Afterwards mock certificate conducted and certified advisors initiate there calling.

But we haven't stop there, once all advisor initiate there calling all trainer starting listening few calls in a day to check whether advisors sharing correct information on call. If we found any gap there we share feedback with Team leader as well as that advisor so that he will no make mistakes on call..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service defined where customer query  or concerns is resolved for which he/ she call us.  But great customer services define as where customer query or concern is resolved but our associate way to talking should be polite and energetic so that customer need to felt good if he/ she called us and our association must guide them as well so customer don't get trouble in future related to that query
What according to you makes you a good candidate for this position? | I have an experience of quality analyst as well as trainer. I'm multi tasking and I love to take initiative related to process improvement and i have kin interest in learning as well
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |